ANNIE - Support #21624

Annie ECL local password removal
01/04/2019 10:28 AM - Arthur Kreymer

Status: New

Priority: Low
Assignee: Arthur Kreymer
Category:

Target version:

Start date:
Due date:
% Done:
Estimated time:

Spent time:

01/04/2019
01/31/2019
20%

5.00 hours
0.50 hour

Description

Local passwords will soon be disabled in ECL, requiring login with your Services password.

All 20 accounts in the Annie ECL which have local passwords also have Services accounts.

This Issue documents details of this transition for Annie.

History

#1 - 01/04/2019 10:37 AM - Arthur Kreymer

- % Done changed from 10 to 20

Found 20 users with local password:

Checking on users with local password WITHOUT fnal email,

Getting stat for : annie

20 have fnal email address,

found 0 users

0 DO NOT have fnal email address

Checking on users with local password AND fnal email,

last_name

first_name

Adams Brooke
Anghel Ioana
Basnet Sanskar

Catano Mur Erika
Chen Mnggian

Davies Gavin

Di Lodovico Francesca
Grzan David
Hatcher Robert
Hayrapetyan Karen
Krennrich Frank
Long Megan
Pavlovic Zarko
Podczerwinski John
Sanchez Mayly
Svoboda Robert
Taylor Carly
Weinstein Amanda
Wetstein Matthew
Xin Tian

bwadams@fnal.
omanghel@fnal.
sbasnet@fnal.
ecatanom@fnal.
mchen@fnal.
gsdavies@fnal.
fdilodov@fnal.
dgrzan@fnal.
rhatcher@fnal.
khayrape@fnal.
fkrennri@fnal.
mlong@fnal.
zarko@fnal.
jpodczer@fnal.
msanchez@fnal.
rsvoboda@fnal.
cntaylor@fnal.
amandajw@fnal.
wetstein@fnal.
txin@fnal.

Found 0 out of 20 Users with username NOT as in email

#2 - 01/04/2019 10:52 AM - Arthur Kreymer

A search for ECL entries on 2019 Jan 04 reveals

Entries by
sbasnet
ecatanom
dgrzan
fkrenni
jpodczer

04/03/2021

found 20 users

email

gov
gov
gov
gov
gov
gov
gov
gov
gov
gov
gov
gov
gov
gov
gov
gov
gov
gov
gov
gov

username

bwadam
omanghel
sbasnet
ecatanom
mchen
gsdavies
fdilodov
dgrzan
rhatcher
khayrape
fkrennri
mlong
zarko
jpodczer
msanchez
rsvoboda
cntaylor
amandajw
wetstein
txin

1/2




rsvoboda
wetstein

No entries by
bwadam
omanghel
mchen
gsdavies
fdiliov
rhatcher
khayrape
mlong
zarko
msanchez
cntaylor
amandajw
txin

04/03/2021 22
